> For the complete documentation index, see [llms.txt](https://developer.ideavate.co.uk/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.ideavate.co.uk/reference/graphql-api/authentication.md).

# Authentication

Authenticating requests to GraphQL endpoints

Requests to the GraphQL API endpoints are authenticated using the `Authorization` header of the HTTP request which should contain an access token.

For example:

```graphql
curl -X POST 'https://api.ideavate.co/v1/graphql' \
  -H 'Content-Type: application/json' \
  -H 'Authorization: ${token type} ${access token}' \
  -d '{"query":"{ getAuthorisedUser { scope } }"}'
```

Depending on the client application architecture, a number of different mechanisms for [issuing access tokens](/guides/getting-started/access-token-issuance.md) are supported.
